<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>FabAcademy week 3</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="exploration/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

			  <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown01">
						<li><a class="dropdown-item" href="about.html">About Me</a></li>
						<li><a class="dropdown-item" href="about-us.html">About Us</a></li>
					</ul>
			  </li>

			  <li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Exploration</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="exploration/dummy.html">subject1</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject2</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject3</a></li>

					</ul>
			  </li>
			   <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-grid.html">Blog Grid</a></li>
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">


				</div>
			</div>
			<div class="col-lg-7">
				<h2>COMPUTER CONTROLLED CUTTING</h2>
				<p class="lead mb-4"> <h3><mark>Vinyl Cutter</mark></h3></p>
        <p class="mb-4">For the vinyl cutting a made 2D vector in illustrator and cut with Vinyl Cutter.
I looked for simple illustration which would be somehow connected to what I did for laser cutting. I found some illustration of bowls but at the end I preferred to create a vase, which I liked more esthetically. I made 2D vector in illustrator and cut with Vinyl Cutter.
I imported file in png and upload the file into the Silhouette cameo software. We need to trace image for the software to recognize outlines.

        </p>

<img src="images 2/fabweek3/V/0.JPG" alt="400" width="400">
<img src="images 2/fabweek3/V/1.JPG" alt="400" width="400">
<img src="images 2/fabweek3/V/2.JPG" alt="400" width="400">
<video width="400" height="300" controls="controls" poster="images 2/fabweek3/V/3.MOV">
<source src="images 2/fabweek3/V/3.MOV" type='video/ogg; codecs="theora, vorbis"'>
  <img src="images 2/fabweek3/V/4.JPG" alt="400" width="400">

			</div>
      <div class="col-lg-7">
  <img src="images 2/fabweek3/V/4.JPG" alt="400" width="400">
  <p>
   <a href="images 2/fabweek3/V/anisaVinyl.ai" download="">VINYL FILE AI</a></p>
   <a href="images 2/fabweek3/V/anisaVinyl.png" download="">VINYL FILE PNG</a></p>
    </div>



  <div class="col-lg-7">

    <p class="lead mb-4"> <h3><mark>Laser Cutter</mark></h3></p>
    <p class="mb-4">Software: Fusion 360, Rhino</p>
<p class="mb-4">This week was my first experience with parametric design. I decided to use Fusion 360 for creating model.
The parameters that I set were: radius, depth, thickness, polygon sides and chamfer.
</p>

<img src="images 2/fabweek3/L/1.jpg" alt="400" width="400">
<img src="images 2/fabweek3/L/2.jpg" alt="400" width="400">
<p class="mb-4">It is better to cut on the cardboard first, to test if press-fit works well and dimensions are right. In my case, I had to change parameters a little bit, after I test it. It's really easy to do if you created a parametric model</p>
<img src="images 2/fabweek3/L/3.jpg" alt="400" width="400">
<img src="images 2/fabweek3/L/6.6.jpg" alt="400" width="400">
<p class="mb-4"><h4>Here is a description that I wrote for myself so as not to forget how to laser cut step by step</h4></p>
<img src="images 2/fabweek3/L/4.jpg" alt="400" width="400">
<p class="mb-4">After we tested model and fixed all mistake we can laser cut with plywood </p>
<img src="images 2/fabweek3/L/6.jpg" alt="400" width="400">
<img src="images 2/fabweek3/L/5.jpg" alt="400" width="400">
<p class="mb-4">After I tried these pretty simple press-fit elements I wanted to create something more interesting and useful. There are a lot of examples you can find in Pinterest with the press-fit system. I decided to laser cut bowl, for which I found a nice reference. I had the only image of the bowl that I want to create, but a model in fusion 360 I created by my self, that's why it was a little bit different from my reference
</p>
<img src="images 2/fabweek3/L/7.jpg" alt="200" width="200">
<img src="images 2/fabweek3/L/8.jpg" alt="500" width="500">
<img src="images 2/fabweek3/L/9.jpg" alt="500" width="500">
<video width="400" height="300" controls="controls" poster="images 2/fabweek3/L/10.MOV">
<source src="images 2/fabweek3/L/10.MOV" type='video/ogg; codecs="theora, vorbis"'>
</div>
  <div class="col-lg-7">
<img src="images 2/fabweek3/L/11.jpg" alt="400" width=400">
<img src="images 2/fabweek3/L/12.jpg" alt="400" width=400">
<div class="col-lg-7">
<a href="images 2/fabweek3/L/lasercut.3dm" download="">GRASSHOPPER FILE</a></p>
 </div>
  </div>
</div>

			<div class="col-lg-5">
				<ul class="list-unstyled mt-3 mb-5 about-list">
					<li>- </li>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Banner End -->

<!-- About start -->

<!-- About End -->

<!-- Skill Start -->

<!-- Skill end -->

<!-- Cta Start -->

<!-- Cta ENd -->

<!--  Footer Start-->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
